html { }
body {	margin: 0px ;	padding: 0px ;	font-family: verdana, arial, helvetica, sans-serif;	color: #555;        height:100%;}
.container{       width:950px; margin: 0 auto 20px; }
.maincontainer{       width:750px; margin: 0 auto 20px; }
.pageContainer{       width: 100%;    margin:120px auto 50px auto; color: #888; background-color: #fff;}
div#tagline {font-family: verdana, arial, helvetica, sans-serif, courier;  padding: 110px 0 0 320px; font-weight: bold; font-size: 1.1em; color: #87abdb;}
div#header{    margin:0;    width:100%;    height: 100px;    border-bottom: 1px solid #fff;    background: #9CCD3D;}
div#header div#login{margin: 16px 0 0 0; width: 350px; float:right; display:block; z-index:20; padding:4px 0 0 8px;}
div#header div#login h3{ font-size: 10px; font-weight:bolder; color: #888; float:left; margin:0; padding:0; width: 100px;}
div#header div#login ul{ float:left; margin:-5px 0 0 0; padding:0;}
div#header div#login ul li{display:inline; margin-left: 8px;}
div#header div#login ul li a {font-size:10px; color: #81ABE7; text-decoration:none; }
div#header div#login ul li a:hover { text-decoration:underline;}

div#japan {font-size: 1em; color: red; font-weight: bold; margin: 85px 0 0 600px; width: 250px; display: block; position: absolute; padding: 0;}
div#japan a {color: red; text-decoration: none}

div#header div.links ul {margin: 20px 0 0 0; width: 730px; float:right;}
div#header div.links ul li {display:inline; padding: 0 10px 0 0;}
div#header div.links ul li a{color:#e8f6cd; font-size: .9em; font-weight: bold; text-decoration:none;}
div#header div.links ul li a:hover{color:#0F9A48;  text-decoration:none;} 

img.logo{ position: absolute; top:0 left:0; border:none;text-decoration:none; margin: 10px 10px 10px 20px;}

#deal{ margin-top: 110px; clear:both; height: 400px; }
div#deal div#image{float:left; width: 475px;  }
div#deal div#image div.imageHolder{margin:0 auto; width:475px; height:345px; display:table-cell; vertical-align:middle; font-size: 1.4em; font-weight: bold; text-align: center;}
div#deal div#image img{margin:0 auto; display:block;}

div#deal div#price{ text-align:center; float:left; width: 460px; background:#4B3714; border:3px solid #81ABE7; -webkit-border-radius: 8px; -moz-border-radius: 8px; }
div#deal div#price h2{font-size: 2em; color:#81ABE7; padding:0; margin:10px 0 0 0; }
div#deal div#price h3{ padding: 0; margin:7px; }
div#deal div#price h4{font-size: 2.4em; color:#81ABE7; margin-bottom:0; margin-top: 15px;}
div#deal div#price h4 span{font-size: 12px; color:#81ABE7; }
div#deal div#price div.regularPrice{font-size: 14px; color:#81ABE7; margin:9px; padding:0; }
div#deal div#price div.timer{font-size: 1.4em; color:#0F9A48; margin:9px; padding:0; font-weight:bolder; letter-spacing: 3px;}
div#deal div#price div.buynow{padding:0;  background: url(../images/buynow.png) center no-repeat; width: 250px; height: 78px; margin: 20px auto 30px auto; }
div#deal div#price div#buybutton a {text-decoration:none; font-size:2.3em; text-align:center;  color:white; padding: 15px 0 0 0; display:block;}
div#deal div#price div#buybutton span {text-decoration:none; font-size:2.3em; text-align:center;  color:white; padding: 15px 0 0 0; display:block;}
div#deal div#price div#buybutton a:hover{color:black;}
div#deal div#price div.soldout{padding:0;  background: url(../images/soldout.png) center no-repeat; width: 250px; height: 78px; margin: 20px auto 30px auto; }
/*div#deal div#price div.buynow a{ text-decoration:none; font-size:2.3em; text-align:center;  color:white; padding: 15px 0 0 0; display:block;}
div#deal div#price div.buynow a:hover{ color:black; } */

#specs{  
	min-height:400px; 
	clear:both; 
}

/*#specs div.container img{ margin: 5px;   display:block; width: 65px; height:65px; float:left; clear:right; border:5px solid black; }*/
#specs div.container h1 { 
	margin-left:5px;  
	font-size:1.4em; 
}
#specs div.container p{   margin-left: 30px; color: #aaa; }
ul.specs li {color: #aaa;}

#specs div.container div#emailAdvance {
	z-index:19;  
	margin: -13px 0 20px 0; 
	padding:0; 
	position:relative; 
	float:right; 
	width: 335px; 
	height:30px; 
	background: url(../images/emailTab.png) no-repeat;
}

#specs div.container div#emailAdvance a{margin: 5px 0 0 7px ; display:block; font-size:11px; text-decoration:none; color: #076735; text-align:center; font-weight:bolder;}
#specs div.container div#emailAdvance a:hover{text-decoration:underline; }

#specs div.container div#prodinfo {
        background-color: #bae567;
        width: 580px;
        padding: 8px;
        margin: 25px 0 0 0;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        float: left;
        min-height: 380px;
}

div#promodoctor, div#dp {
        width: 320px;
        height:400px;
        float: right;
        margin: -12px auto 0;
        text-align: center;
        background-color: #85AC3A;
        padding: 8px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        color: #fff;
        text-decoration: none;
        font-size: 1.4em;
        font-weight: bold;
}

div#promodoctor img, div#dp img {
        margin: 10px 0;
}

div#dp {
    float: left;
}

div.advancedNotice {text-align:center; color:#aaa; display:none; border:3px solid #8FCA19; background: #ccc; z-index: 20; position:absolute; width: 950px; -webkit-border-radius: 8px; -moz-border-radius: 8px;  }
div.advancedNotice div.advancedNoticeText{color:#777;}
div.advancedNotice div input { border:1px solid #8FCA19; width: 200px; margin: 17px 0 0 0;}
div.advancedNotice  div.button {display:block; margin: 0 auto; text-align:center; width: 800px; border:1px solid red;}
div.advancedNotice a img.subscribe { display:block; margin:10px auto 0 auto; width:117px; height:28px; border:1px solid #aaa;}
div.advancedNotice div.closebutton{ position:absolute; top:10px; right:9px; margin:0; padding:0; width: 32px; height:32px; background:transparent;}
div.advancedNotice div.closebutton a img{ height:32px; width:32px; border:none;}
div.advancedNotice  div#emA_result {padding:8px; color: green; font-weight:bolder; display:none; }

div#footer{padding:0; margin:0; height:100px;}
div#footer div.container {padding:0; margin:0 auto;}
div#footer div.container p {
	margin: 5px 0 0 0; 
	padding:0; 
	text-align:center; 
	color:#E8F6CD; 
	font-size: .8em;
}


#thankyou
{
    margin-top: 100px ;
	/*
	 * font-family: Cambria, serif;
font-size: 30px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.5em;
	*/
font-family: Trebuchet M, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
letter-spacing: normal;
line-height: 1.4em;
	color:#002c5d;
}
#thankyou a{ text-decoration:none; color: #222ffd; }
#thankyou a:hover{text-decoration:underline;}
#timeLeft{ margin: 20px 0 0 0; }

div.merchant_stickers {
	display:block;
        width:950px;
        clear:both;
        margin: 0 auto;
        background-color: inherit;
        height: 150px;
        overflow:visible
        }

div.merchant_stickers div.container {
        margin: 0 0 0 11px;
        padding: 6px;
        }

div.merchant_stickers div.container div {
        padding: 0 4px;
        }

div.merchant_stickers div#hostgator
        {
        float: left;
        text-align: center;
        margin: 0;
        font-size: 8px;
        vertical-align: center;
        padding: 5px;
        }

div.merchant_stickers div#authorizenetseal
        {
        float: left;
        text-align: center;
        font-size: 8px;
        padding: 20px 5px;
        }

div.merchant_stickers div#fidelityseal
        {
        float: left;
        margin: 20px 5px;
        padding: 2px;
        border: 1px solid #cdcdcd;
        }

div.merchant_stickers div#creditcardseal
        {
        float: left;
        margin: 80px 5px 0;
        /* margin: 80px -80px 0; */
        }

#footerlinksbottom
	{
	margin: 10px auto 0;
	width: 500px;
	display: block;
	font-size: .8em;
	text-align: center;
	text-decoration: none;
	}

#footerlinksbottom a
	{
	text-decoration: none;
	}

.msg {
        width: 810px;
        font-weight: bolder;
        border: 5px solid #fc0000;
        background-color: #f6cbce;
        padding: 5px;
        margin: 70px auto 80px;
        font-size: 1em;
        z-index: 100;
        color: #fc0000;
        text-align: center;
        clear: both;
}

label {
        display:block;
        float:left;
        clear:left;
        width:180px;
        margin: 0 5px 0 0;
        font-weight:bolder;
        font-family: Arial, sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: bolder;
        letter-spacing: normal;
        /* color: #165588; */
        color: #716f6f;
}

#_form div.group{
        margin:0 auto;
        width: 100%;
        height: 100%;
        min-height: 100%;
        overflow:hidden;
        padding: 0px 10px 5px 10px;
}

#_form input,#_form select.userinput {
        border:1px solid #d8d9d9;
        background-color:#e1e2e4;
        color:#4f697e;
        width: 290px;
        float:left;
        font-size:1em;
        margin-bottom: 5px;
/*      -moz-border-radius:10px;
        -webkit-border-radius:10px;
        border-radius:10px; */
        vertical-align: bottom;
}

#_form textarea {
        width: 500px;
        height: 150px;
        border: 1px solid #d8d9d9;
        background-color: #e1e2e4;
        color:#4f697e;
        border-radius:10px;
        font-size: 1em;
        margin-bottom: 14px;
        font-family: Arial, Helvetica, Verdana, sans-serif;
}

#_form div.group div.submit_container {
        height: 50px;
        margin:0 auto 30px auto;
}

#_form div.group div.submit_container input[type="submit"]{
        border:2px solid #9cdc42;
        letter-spacing: 0px;
        font-weight:bolder;
        font-size: 1.3em;
        background-color: #a8e84f;
        text-transform: uppercase;
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
        border-radius:10px;
}

.privacy {
	width: 600px;
	margin: 5px 0 10px 180px;
	font-size: .8em;
}

#bottomhalf {
        background-color: #9CCD3D;
        border-top: 15px solid #81b818;
	height: 250px;
}